Skip to main content
PUT
Grant an organization access to a model (Admin only)

Authorizations

Authorization
string
header
required

JWT access token for user authentication (Authorization: Bearer <jwt_token>). Create via POST /users/me/access_tokens.

Path Parameters

model_name
string
required

Canonical model name (URL-encode if it contains slashes)

org_id
string
required

The organization's ID (as a UUID)

Response

The grant

One organization's grant for a model.

grantedAt
string<date-time>
required
organizationId
string<uuid>
required
organizationName
string
required
grantedByUserEmail
string | null
grantedByUserId
string<uuid> | null

The admin who made the grant.